@charset "utf-8";

@import url("bootstrap.custom.min.css"); /* only Grid system CSS */


/*-----------------------------------common*/

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

body {
    font-family: "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 1.5em;
    line-height: 26px;
    color: #2d2d2d;
    letter-spacing: 0.1em;
    -webkit-text-size-adjust: none;
    position: relative;
    overflow-x: hidden;
    background-color: #f4f4f4;
}



/****** Header Setting ********/

@media only screen and (min-width: 768px) {
.header_logo_area .header_logo img {
        height:90px;
        display: block;
     	margin-top: 0;
    	margin-bottom: 10px;
}
}

@media only screen and (max-width: 767px) {
.header_logo_area .header_logo img {
        height: 50px;
        display: block;
     	margin-top: 0;
    	margin-bottom: 10px;
}
}




.item img {
        width: 100%;
        height: auto;
        /*object-fit: cover;*/
}


/*page common*/
#page.ContentsBlock {
    margin: 40px auto; /*80px auto;*/
    clear: both;
}

#page.ContentsBlock .btn-success {
    color: #fff;
    background-color: #5CB1B1;
    border-color: #5CB1B1;
    font-weight : bold;
}


/* Comment Area */

.pagettl {
	/*font-size: 2.8rem;*/
	font-size: 3.2rem;
	margin: 50px 0 auto; /* 0 0 8px;*/
   	text-align: center;
    	color: #04263c;
   	letter-spacing: 0.1em;
    	font-weight : normal;
    	font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
}

.subttl {
    font-size: 1.2rem;
    text-align: center;
    color: #8d9091;
    font-family: 'Taviraj', serif;
}

.subttl a{
    font-size: 1.2rem;
    text-align: center;
    color: #8d9091;
    font-family: 'Taviraj', serif;
}


.border {
    width: 30px;
    height: 1px;
    background: #8d9091;
    margin: 20px auto 15px auto;
}

.btn-success {
    color: #fff;
    background-color: #5CB1B1;
    border-color: #5CB1B1;
}

.item_name {
    font-weight: bold;
}



/* Item Detail Page */


#item_detail_area .coment span {
    font-size: 1.2rem;
    font-weight: bold;
    display: block;
    margin: 5px 0 -3px 0;
}


#item_detail_area .item_name {
    /*border-bottom: 1px solid #dddddd;*/
    padding-bottom: 25px;
    margin-bottom: 5px/*20px*/;
    font-size: 2.8rem;
    line-height: 120%;
    width: 100%;
    text-align: center;
    font-weight: bold;
    /*margin: 30px auto 15px auto;*/
 }

#item_detail_area .item_name h3 {
   	border-bottom: 1px solid #dddddd;
        letter-spacing: 0;
        font-feature-settings : "palt";
        font-size: 24px;
        font-weight: 900;
    text-align: center;
}

#item_detail_area .item_name2 {
    /*padding-bottom: 25px;*/
    margin-bottom: 5px/*20px*/;
    font-size: 2.8rem;
    line-height: 120%;
    width: 100%;
    text-align: left;
    font-weight: bold;
    /*margin: 30px auto 15px auto;*/
 }

#item_detail_area .item_name2 h3 {
        letter-spacing: 0;
        font-feature-settings : "palt";
        font-size: 20px;
        font-weight: 900;
        text-align: left;
        margin: 25px 0 5px 0 ;
}


#item_detail_area .item_name span {
    font-size: 1.2rem;
    font-weight: bold;
    display: block;
    margin: -5px 0 10px 0;
    text-align: center;
}


#item_detail_area .item_detail .sale_price {
        color: #2d2d2d;
        font-size: 28px;
        font-size: 2.8rem;
    	font-weight: 400;
   	text-align: center;
}

#item_detail_area .item_detail .sale_price .small {
	color: #2d2d2d;
        font-size: 16px;
        font-size: 1.6rem;
	text-align: center;
}

#item_detail_area .item_detail2 .sale_price {
        color: #2d2d2d;
        font-size: 15px;
        font-size: 2.8rem;
    	font-weight: 400;
   	text-align: left;
        margin-bottom: 15px;
}

#item_detail_area .item_detail2 .sale_price .small {
	color: #2d2d2d;
        font-size: 10px;
        font-size: 1.6rem;
	text-align: left;
}


.item_price {
   /* color: #525263;*/
    color: #2d2d2d;
    font-weight: bold;
}
.item_price .small {
    color: #2d2d2d;
    font-size: 86%;
}


.item_data dl {
    font-size: 1.3rem;
    letter-spacing: 0;
    padding-bottom: 25px;
}

.item_data dl dt {
    color: #04263c;
    float: left;
    width: 120px;
    padding: 10px 0 10px 10px;
}

.item_data dl dd {
    color: #4c4c4c;
    padding: 10px 10px 10px 120px;
    border-bottom: 1px solid #dddddd;
}


.item_data {
	margin-bottom: 15px;
}


/*@media only screen and (min-width: 768px) {
dl.quantity dd {
    padding-left: 3em;
}
}*/


dl.quantity dd {
	padding-left: 0em;
}


/*dl.quantity dd {
	padding-left: 0em;
}*/



/* --------------------------------
		Top Page
	-------------------------------- */

.front_page #contents .row {
	padding-bottom: 24px;
}





/****** Footer Setting ********/

#footer {
    background: #04263c /*#f8f8f8*/;
    /*border-top: 1px solid #e8e8e8;*/
    padding-top: 12px;
	padding-bottom: 24px;
	margin-top: 36px;
}
#footer ul {
    text-align: center;
}
#footer ul li {
    display: inline-block;
    margin: 0 8px 8px;
}
#footer a {
    color: #ffffff /*#444*/;
}
#footer a:hover {
    color: #686868;
}
.footer_logo_area {
    text-align: center;
    color: #ffffff /*#000*/;
}